﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 --></configSections>
  <connectionStrings>
    <add name="OMSEntities" connectionString="metadata=res://*/DBEntities.DBEntities.csdl|res://*/DBEntities.DBEntities.ssdl|res://*/DBEntities.DBEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=lavender.arvixe.com;initial catalog=Vt_Osm;user id=Vtlocaldbuser;password=inter123net;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <!--<add name="OMSEntities" connectionString="metadata=res://*/DBEntities.DBEntities.csdl|res://*/DBEntities.DBEntities.ssdl|res://*/DBEntities.DBEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=DESKTOP-GVQ6T7E;initial catalog=OMS;user id=sa;password=viftech;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->

    <!--<add name="OMSEntities" connectionString="metadata=res://*/DBEntities.DBEntities.csdl|res://*/DBEntities.DBEntities.ssdl|res://*/DBEntities.DBEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=AMAR-PC\SQL2014;initial catalog=OMS;user id=sa;password=viftech;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
  </connectionStrings>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
</configuration>